@charset "utf-8";

/*------------------------------------------------------------
.header_common
------------------------------------------------------------*/

.header_common {
	overflow: visible;
}
.header_common .kojin_topNav {
	background-color: #fff;
}
.header_common .kojin_topNav_inner {
	position: relative;
	max-width: 1260px;
	margin: 0 auto;
}
.header_common .kojin_topNav ul li a {
	transition-duration: 0.2s;
}
.header_common .kojin_topNav ul li a:hover span:before {
	top: 40%;
}
.header_common .kojin_topNav ul li a span {
	display: inline-block;
	padding-left: 30px;
	position: relative;
}
.header_common .kojin_topNav ul li a span:before {
	content: "";
	display: inline-block;
	width: 22px;
	height: 30px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -15px;
	transition-duration: 0.3s;
}
.header_common .kojin_topNav ul li.nav_overview a span:before {
	background-image: url(/content/nttcom/hq/jp/personal/services/internet/hikari/docomo/inc_php/header/header_common/img/nav_overview.png);
}
.header_common .kojin_topNav ul li.nav_price a span:before {
	background-image: url(/content/nttcom/hq/jp/personal/services/internet/hikari/docomo/inc_php/header/header_common/img/nav_price.png);
	margin-top: -16px;
}
.header_common .kojin_topNav ul li.nav_flow a span:before {
	background-image: url(/content/nttcom/hq/jp/personal/services/internet/hikari/docomo/inc_php/header/header_common/img/nav_flow.png);
}
.header_common .kojin_topNav ul li.nav_faq a span:before {
	background-image: url(/content/nttcom/hq/jp/personal/services/internet/hikari/docomo/inc_php/header/header_common/img/nav_faq.png);
	width: 30px;
	left: -2px;
}
.header_common .kojin_topNav ul li.nav_multi a span:before {
	background-image: url(/content/nttcom/hq/jp/personal/services/internet/hikari/docomo/inc_php/header/header_common/img/nav_multi.png);
	width: 28px;
	left: -4px;
}
.header_common .kojin_topNav ul li.nav_contact a span:before {
	background-image: url(/content/nttcom/hq/jp/personal/services/internet/hikari/docomo/inc_php/header/header_common/img/nav_contact.png);
}
.header_common .kojin_topNav ul li.nav_apply a span:before {
	background-image: url(/content/nttcom/hq/jp/personal/services/internet/hikari/docomo/inc_php/header/header_common/img/nav_apply.png);
}
@media screen and (min-width: 768px) {
	.header_common .kojin_topNav ul li.nav_contact {
		position: relative;
	}
	.header_common .kojin_topNav ul li.nav_contact .contact_second_nav {
		position: absolute;
		top: 100%;
		right: 0 !important;
		min-width: 285px !important;
	}
	.header_common .kojin_topNav ul li.nav_contact .contact_second_nav a {
		padding: 14px;
	}
	.header_common .kojin_topNav ul li.nav_contact .contact_second_nav a img {
		padding: 0;
		width: 100%;
		max-width: 250px;
	}
}
@media screen and (max-width: 1100px) and (min-width: 768px) {
	.header_common .kojin_topNav ul li a {
		padding: 7px 14px;
	}
	.header_common .kojin_topNav ul li a span {
		padding-left: 0;
		font-size: 12px;
	}
	.header_common .kojin_topNav ul li a span:before {
		display: block;
		width: 20px;
		height: 20px;
		position: static;
		margin: 0 auto 5px;
	}
}
@media screen and (max-width: 768px) {}
@media screen and (max-width: 767px) {
	.header_common .kojin_topNav ul li a span {
		padding-left: 36px;
	}
	.header_common .kojin_topNav ul li.nav_faq a span:before {
		left: -4px;
	}
	.header_common .kojin_topNav ul li.nav_multi a span:before {
		width: 26px;
		left: -2px;
	}
	.header_common .kojin_topNav {
		width: 100%;
		margin-bottom: 30px;
	}
	.header_common .kojin_topNav .sectioning_layout-inner {
		overflow-y: scroll;
		height: auto !important;
	}
	.header_common .kojin_topNav .sp_menu_area {
		display: block;
		border: none;
		text-indent: -999px;
		background: #fff;
	}
	.header_common .kojin_topNav .sp_menu_area a {
		display: block;
		padding: 14px;
	}
	.header_common .kojin_topNav .sp_menu_area a.close {
		background: url(/content/nttcom/hq/jp/personal/upper_asset/cmn/img/sp_menu_close.png) no-repeat left 14px center;
	}
	.header_common .kojin_topNav .sp_menu_area a.open {
		background: url(/content/nttcom/hq/jp/personal/upper_asset/cmn/img/sp_menu_open.png) no-repeat left 14px center;
	}
	.header_common .kojin_topNav ul {
		list-style: none;
		margin: 0;
		padding: 0;
		display: none;
		table-layout: auto;
		width: 100%;
		border-left: none;
		background: #fff;
		border-top: 1px solid #c6c6c6;
	}
	.header_common .kojin_topNav-fixed ul {
		border: none;
		border-bottom: none;
	}
	.header_common .kojin_topNav ul li {
		display: block;
		font-size: 15px;
		border-bottom: 1px solid #c6c6c6;
		text-align: left;
		border-right: none;
	}
	.header_common .contact_second_nav {
		position: static;
		margin: 0 3px;
	}
	.header_common .contact_second_nav img {
		width: 100%;
		max-width: 250px;
		padding: 0;
	}
	.header_common .kojin_topNav-fixed ul li:first-child {
		border-top: 1px solid #c6c6c6;
	}
}

/*------------------------------------------------------------
.area
------------------------------------------------------------*/

.area1 {
	margin: 20px 0 15px;
}
.area2 h1, .area3 h1 {
	margin: 0 auto 40px;
	line-height: 1;
	font-size: 36px;
}
.area2 h1 span, .area3 h1 span {
	font-size: 18px;
	margin-bottom: 15px;
	display: inline-block;
}
@media all and (max-width: 1100px) {
	.area1 {
		margin: 0 0 0;
	}
	.area1 img {
		max-width: 100px;
	}
	.area2 h1, .area3 h1 {
		font-size: 26px;
		margin: 0 auto 20px;
	}
	.area2 h1 span, .area3 h1 span {
		font-size: 14px;
	}
}